ISCSH#FEP - Feature #2102

goooooonag
04/28/2022 08:35 PM - jiwei shi

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: jiwei shi % Done:
Category: Estimated time:
Target version: 3.1 Spent time:
Defect version:

04/28/2022

100%
0.00 hour
0.00 hour

Description

oo
1.0000000000000000000000(@0000000000,0000ss0000000000000O0
2.00000000000000000000000000000000000000000000000000000000a0
3.00000000000000000000000000000000000000D00DonDoDE0n00n00Dan
4.000000000000DO0DO0DO0DO

Subtasks:
Task # 2103:; 00000000

Resolved

Related issues:
Related to ISCS#FEP - Feature #2692: I[00000000000000000000000C000DOOOODO

Resolved 11/03/2022

History

#1 - 04/28/2022 08:40 PM - jiwei shi
- File0D0D0D0D0DD v1.1.xlsx added

#2 - 04/28/2022 08:40 PM - jiwei shi
- Status changed from New to In Progress

- Target version set to 3.1

#3 - 09/20/2022 11:40 AM - jiwei shi
- File ehdbo-110110 .zip added
-File00000000000D.docx added

- Status changed from In Progress to Resolved

#4 - 11/09/2022 07:01 PM - jiwei shi
- Related to Feature #2692:00000000000000000000000000000000000 added

Files

000000000v1 .1 .x1sx 56.3 KB 04/28/2022
ehdbo-[0000.zip 1.63 KB 09/20/2022
000000000000.docx 404 KB 09/20/2022
